{
    "dc_identifier": "nl.gm0845.2c.2024.4291449-10",
    "dc_title": "Commissie Samenleving, Economie en Bestuur 2024-10-31 - Raadsvoorstel Begroting 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sint-Michielsgestel op 2024-10-31. Onderdeel: Raadsvoorstel Begroting 2025.",
    "dc_source": "https://sintmichielsgestel.notubiz.nl/vergadering/1287073",
    "dc_publisher": "gm0845",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2024-10-31",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Sint-michielsgestel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sint-michielsgestel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "173",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0845.2c.2024.4291449-10",
    "dc_externalIdentifier": "4291467",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-10-31",
    "foi_meetingNumber": "4291449",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0845.2c.2024.4291449-10.doc.1",
            "dc_title": "Raadsvoorstel Begroting 2025",
            "foi_fileName": "Raadsvoorstel Begroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14656491/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2024.4291449-10.doc.2",
            "dc_title": "Bijlage 1 - Begroting 2025 Sint-Michielsgestel",
            "foi_fileName": "Bijlage 1 - Begroting 2025 Sint-Michielsgestel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14656644/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2024.4291449-10.doc.3",
            "dc_title": "Bijlage 2 - Bijlagenboek begroting 2025 SMG",
            "foi_fileName": "Bijlage 2 - Bijlagenboek begroting 2025 SMG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14656627/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2024.4291449-10.doc.4",
            "dc_title": "Beantwoording technische vragen Begroting 2025 en Najaarsnota 2024 d.d. 31-10-2024 1642 uur",
            "foi_fileName": "Beantwoording technische vragen Begroting 2025 en Najaarsnota 2024 d_d_ 31-10-2024 1642 uur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14747780/1"
        }
    ]
}